{
    "transaction_id": "929ebf19-4b01-45fb-b720-7fe1bda58e78",
    "gateway": "allowpay",
    "created_at": "2026-01-21 16:06:32",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1769011584.2588413084",
    "customer_ip": "2804:3364:82a9:4a00:ec9d:ae4d:5f5d:4c2b",
    "customer": {
        "name": "AUGUSTA DOS SANTOS PRACA",
        "email": "60736mt1mko7t3bw@sememail.cotas.com",
        "phone": "31965232222",
        "document": "13922949835"
    }
}